Skripte JoomShopping extensions Joomshopping Plugins Plugin Search

Plugin Search

Plugin Joomla Search

Plugin Search 2.7.0.2 (joomla 1.5) Download
Plugin Search 3.0.0.2 (joomla 1.6 - 2.5) Download
Plugin Search 4.0.1 (joomla 3.0) Download
  Compatibility Joomla: 1.5 - 3.x
  Compatibility JoomShopping: 2.7.0 / 3.0.0 / 4.0.0 or higher
  Installation: Joomla (Extensions / Install)
Copyrights MAXXmarketing GmbH. All Rights Reserved